<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2017 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->

<resources>
    <integer name="image_thumbnail_division">2</integer>
</resources>